/* menu-sort.js */
jQuery(function($) {
    $('.eo_facture-facture.change-form .module table').sortable({
        items: 'tbody tr',
        handle: 'td',
        update: function() {
            $(this).find('tbody tr').each(function(i) {
                if ($(this).find('.original input[id$=id]').val()) {
                    $(this).find('input[id$=order]').val(i+1);
                    $(this).find('.original p').text(i+1);
                }
            });
        }
    });
    $('.eo_facture-facture.change-form .module tbody tr').css('cursor', 'move');
    $('.eo_facture-facture.change-form .module tbody tr').find('td.field-order').hide();
    $('.eo_facture-facture.change-form .module thead tr').find(":contains('Order')").hide();
});
